html, body {
  margin: 0;
  padding: 0;
}
canvas {
  display: block;
}
html {
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: url("./cursor.svg"), auto;
  background-color: #A59876;
}

.bg-img {
  background-image: url("./papered_effect.jpg");
  background-size: cover;
  background-position: center;
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
  transition: opacity 1s;
}